@charset "utf-8";
html,body{height:100%;}
body{font-family:新明細體, PMingLiU, SimSun, sans-serif;font-size:13px; line-height:25px; color:#000000; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th{margin:0;padding:0;}
fieldset,img {border:0;}
ul,li,ol {list-style:none;}
select,input{vertical-align:middle;}
a{color:#5f0102; text-decoration:none; outline:none;star:expression(this.onFocus=this.blur());}
a:hover{ text-decoration: underline; color:#fe0003;}
.fl { float:left;}
.fr { float:right;}
.none {display:none;}

.xdd_big_user .xdd_big_userbg {background:url(../images/xdd_big_loginbg.png) no-repeat;}

.serbg {width:100%; height:100%; display:block; position:relative;}

.ser_bg {width:100%; height:100%; background:url(../images/ser_bg.jpg) no-repeat center top; position:absolute; position:fixed; left:0px; top:0px; z-index:2; display:block;}

.ser_footer { position:absolute; position:fixed; width:100%; bottom:0px; left:0px; color:#ffffff; z-index:6; background:#222222; height:80px; padding-top:20px;}

.ser_main {width:600px; height:100%; background:url(../images/ser_main.png) repeat-y right top; position:relative; left:50%; top:0px; z-index:4;}

.ser_main_menu {width:568px; height:50px; padding:50px 16px 0px 16px; display:block; background:url(../images/ser_main.png) no-repeat 0px 0px;}
.ser_main_menu a {width:140px; height:45px; background:url(../images/ser_menu.png) no-repeat 0px -9999px; float:left; margin:0px 1px; text-indent:-9999px; overflow:hidden;}
.ser_main_menu a.m1 { background-position:0px 0px;}
.ser_main_menu a.m2 { background-position:-140px 0px;}
.ser_main_menu a.m3 { background-position:-280px 0px;}
.ser_main_menu a.m4 { background-position:-420px 0px;}
.ser_main_menu a.m1:hover { background-position:0px -45px;}
.ser_main_menu a.m2:hover { background-position:-140px -45px;}
.ser_main_menu a.m3:hover { background-position:-280px -45px;}
.ser_main_menu a.m4:hover { background-position:-420px -45px;}
.ser_main_user {width:520px; height:44px; padding:30px 0px 0px 80px; display:block; background:url(../images/ser_main.png) no-repeat 0px -100px; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; font-size:15px; line-height:30px; color:#095da6;}
.ser_main_user a { color:#095da6; text-decoration:underline; margin-left:8px;}
.ser_main_user a:hover { color:#CC0000; text-decoration:underline;}
.ser_main_ser {width:600px; height:270px; display:block; background:url(../images/ser_main.png) no-repeat 0px -180px; position:relative;}
.ser_main_ser a {width:200px; height:45px; text-align:center; background:url(../images/ser_btn.png) no-repeat 0px 0px; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; font-size:18px; line-height:45px; color:#ffffff; display:block; text-decoration:none;}
.ser_main_ser a:hover { background-position:0px -45px; color:#FFFF00; text-decoration:none;}
.ser_main_ser a.new { position:absolute; left:74px; top:130px;}
.ser_main_ser a.hot { position:absolute; right:74px; top:130px;}
.ser_main_list {width:570px; padding:0px 0px 0px 24px; min-height:92px; margin:0px 3px; display:block; overflow:hidden; overflow-y:auto; background:url(../images/ser_main.png) repeat-y right top;}
.ser_main_list a {width:130px; height:40px; text-align:center; background:url(../images/ser_btn.png) no-repeat 0px -90px; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; font-size:15px; line-height:40px; color:#ffffff; display:block; text-decoration:none; float:left; margin:3px;}
.ser_main_list a:hover { background-position:0px -130px; color:#FFFF00; text-decoration:none;}

body .txdz_top { position:fixed;} /*XDD*/
body .header_bg { position:fixed;} /*179*/

